왜 Internet Explorer 에서는 디자인 관리를 할 수 없나요?

코코아앰은 Chrome, FireFox, Internet Explorer 및 Safari의 주요 최신버전을 지원합니다. 가급적 모든 버전의 브라우저를 지원하려고 하지만 Internet Explorer 6, 7, 8 버전은 최신 웹기술을 반영하고 있지 않기 때문에 부득이하게 코코아앰의 서비스를 온전히 이용할 수 없습니다.


주로 사용하는 브라우저가 최신 버전인지 확인하시기 바랍니다.

참고 : 관리 모드가 아닌 사이트 방문자가 보는 페이지의 경우는 오래된 버전의 브라우저도 지원하고 있습니다. 

약 2년전에 마지막 편집됨

위 답변이 충분하지 않으셨다면 아래 문의/제안 버튼을 눌러 직접 문의해 주세요.

문의 / 제안